#JDBC Driver and Database Postgres related table details
driver = org.postgresql.Driver
connectionUrl = jdbc:postgresql://{{ pg_server_ip }}:{{ pg_server_port }}/
database =  {{ pg_db }}
userid = {{ pg_user }}
password = {{ pg_db_pass }}
